/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Sp selected sp image **/
.sp-selected .sp-image {
	
}

/** General >> Sp selected sp image _2 **/
.sp-selected .sp-image {
	box-shadow: 0 0 0 0 rgb(48, 113, 68) !important;
}

/** General >> Wp image 9794 **/
.wp-image-9794 {
	text-shadow: 0 0 rgb(98, 122, 16) !important;
	box-shadow: 10px 10px 5px 0 rgb(98, 122, 16) !important;
}


/*= Main Menu ================= */

/** Main Menu >> Navigation top **/
.navigation-top {
	color: rgb(89, 168, 88) !important;
	background-image: linear-gradient(180deg, rgb(239, 250, 222), rgb(179, 204, 140) 55%, rgb(98, 122, 16)) !important;
}

/** Main Menu >> Top menu **/
#top-menu {
	color: rgb(233, 235, 14) !important;
	font-style: normal !important;
	text-decoration: none !important;
}

/** Main Menu >> Navigation top wrap _2 **/
.navigation-top .wrap {
	text-shadow: 0 0 rgb(248, 252, 248) !important;
	box-shadow: 0 0 0 0 rgb(98, 122, 16) !important;
}


/*= Main Menu Text ============ */

/** Main Menu Text >> Navigation top wrap **/
.navigation-top .wrap {
	/* MT [  ] */
	font-size: 14px !important;
	text-shadow: 0 0 rgb(83, 114, 82) !important;
}


/*= Footer Shadows ============ */

/** Footer Shadows >> #panel3 .wp-image-10711 **/
#panel3 .wp-image-10711 {
	text-shadow: 0 0 rgb(83, 114, 82) !important;
}


/*= Footer Widget Shadows 1 === */

/** Footer Widget Shadows 1 >> Widget area _2 **/
.widget-area {
	text-shadow: 0 0 rgb(83, 114, 82) !important;
	box-shadow: 10px 10px 8px 0 rgb(48, 113, 68) !important;
	background-color: rgba(203, 228, 173, 0.93) !important;
}

/** Footer Widget Shadows 1 >> .aligncenter **/
.aligncenter {
	text-shadow: 0 0 rgb(48, 113, 68) !important;
	box-shadow: 10px 10px 5px 0 rgb(48, 113, 68) !important;
}

/** Footer Widget Shadows 1 >> .alignnone **/
.alignnone {
	text-shadow: 0 0 rgb(68, 97, 68) !important;
	box-shadow: 10px 10px 5px 0 rgb(48, 113, 68) !important;
}

/** Footer Widget Shadows 1 >> .entry-content iframe **/
.entry-content iframe {
	text-shadow: 0 0 rgb(48, 113, 68) !important;
	box-shadow: 10px 10px 5px 0 rgb(48, 113, 68) !important;
}

/** Footer Widget Shadows 1 >> #panel2 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > div:nth-of-type(1) > div:nth-of-type(1) > ul:nth-of-type(1) > li:nth-of-type(3) > div:nth-of-type(1) > div:nth-of-type(1) > .wonderplugin3dcarousel-image **/
#panel2 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > div:nth-of-type(1) > div:nth-of-type(1) > ul:nth-of-type(1) > li:nth-of-type(3) > div:nth-of-type(1) > div:nth-of-type(1) > .wonderplugin3dcarousel-image {
	box-shadow: 2px 2px 1px 0 rgb(248, 252, 248) !important;
}

/** Footer Widget Shadows 1 >> .sp-selected .sp-image **/
.sp-selected .sp-image {
	box-shadow: 10px 10px 5px 0 rgb(48, 113, 68) !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= Footer Widget Shadows 1 === */

	/** Footer Widget Shadows 1 >> .aligncenter **/
	.aligncenter {
	box-shadow: 10px 10px 5px 0 rgb(98, 122, 16) !important;
}

	/** Footer Widget Shadows 1 >> .alignnone **/
	.alignnone {
	box-shadow: 10px 10px 5px 0 rgb(98, 122, 16) !important;
}

	/** Footer Widget Shadows 1 >> .entry-content iframe **/
	.entry-content iframe {
	box-shadow: 10px 10px 5px 0 rgb(98, 122, 16) !important;
}

	/** Footer Widget Shadows 1 >> Widget area _2 **/
	.widget-area {
	box-shadow: 10px 10px 5px 0 rgb(98, 122, 16) !important;
}


}

